﻿.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.col25 {
	width: 25%;
	float: left;
}


	.content-area .column-left,
	.content-area .column-main,
	.content-area .column-right,
	.content-area .column-main.wide-left,
	.content-area .column-main.wide-right,
 	footer .col25,
	footer .col75 {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}


#bread{
  display:none;
}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
#s5_below_body .s5_fourdivs_2{padding-top:15px;padding-right:15px;margin-bottom:32px}
#s5_above_body,#s5_below_body{margin-right:-15px}
header.generic.fixed #header_alt_logo{display:block}
.sleek #header_alt_logo{display:none}
.sleek.fixed #header_alt_logo{display:block!important}
.generic #header_alt_logo{display:none}



#bannerwrap{
	clear:both;
}




.clearfix:after {
  content: ".";  
  display: block;  
  clear: both;
  height: 0;
  visibility: hidden;
}


.clearfix {
  min-height: 1px;
}


* html .clearfix {
  height: 1px;
  
}

.home-text-box{position: absolute; top: 0;  width: 350px; padding: 1px 40px 30px;}

.home-text-box .home-text{padding-top: 100px;}

.home-text-box p{color: #FFF; font-size: 14.5px; line-height: 24px; padding-bottom: 15px;}

.home-text-box a{color: #FFF; font-size: 10.5px; line-height: 24px; letter-spacing: 1px; border: 1px solid #FFF; padding: 10px 10px 7px;}

.home-text-box a:hover{color: #000;}

.home-text-box strong{font-size: 16px!important;}


.home-text-box-text{position: absolute; bottom: 50px; right: 5%;}

	.home-div-wrapper-with-image .home-text-box-text{width: 250px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-5 {
    width: 41.66666667%;
  }

.slideshow-primary-nav{position:absolute;bottom:70px;right:100px;z-index:200;}

.slideshow-primary-nav span{background:#FEFEFE;border-radius:12px;cursor:pointer;display:inline-block;height:12px;margin:0 0 0 10px;text-indent:-9999px;width:12px;}

.slideshow-primary-nav span:hover,
.slideshow-primary-nav span.cycle-pager-active{background:#29a1d8;}


	.button,
	input[type="submit"],
	.nav-header .current-menu-item a,
	.nav-header .menu-item:hover a,
	.nav-header .current-menu-item a,
	.nav-header .current-menu-ancestor a,
	.nav-header .sub-menu,
	.button-scroll-down,
	.slideshow-nav-item:hover,
	.slideshow-nav-item.activeSlide,
	.slideshow-primary-nav span:hover,
	.slideshow-primary-nav span.cycle-pager-active,
	.banner,
	.widget_tag_cloud a,
	.post-navigation a:hover {
		background: #00903e;
	}

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

	
.newStyle .divider {
	clear: both; }



.header-main {
	background: #fff;
	padding-top: 2em;
	padding-bottom: 2em;
}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.wp-caption {
  text-align: center;
  margin-bottom: 1.5em;
}

.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}

.wp-caption p.wp-caption-text {
  margin: 0;
  padding: 10px;
}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
#mobilenav-loader{display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:1002}
#mobilenav-loader.show{display:block}
.parallax-mirror,aside,nav,footer img,footer nav,.cf:after,.open-mobile-nav,.quick-links,.slider,.owl-carousel,.search-form,.site-search,#mobilenav-loader,#mobilenav,#mobilenav-dimmer,.addthis_sharing_toolbox,.fb_iframe_widget,.fixed-menu,#colorbox{display:none !important}
.stack .box{padding-left:1em;padding-right:1em;width:auto;}
.stack-banner .box{padding-left:0;padding-right:0;}
.wire .stack .box{padding-top:0 !important;}
.stack-navigation .box{padding-left:0;padding-right:0;}

#mvp-main-nav-top {
padding: 10px 0 !important;
height: 30px !important;
z-index: 9999;
}

#mvp-main-nav-top,
#mvp-fly-wrap,
.mvp-soc-mob-right,
#mvp-main-nav-small-cont {
background: #000000;
}

.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}
.recentcomments
a{display:inline !important;padding:0
!important;margin:0
!important}


.huge {
  font-size: 34px; }
.site-header .site-branding{float:left}
.site-header .site-branding a svg{width:156px;height:34px}
.site-header .site-branding a svg .logo-letters{fill:#bed73d}
.site-header .site-branding a svg .logo-circles{fill:#007ac2}
.site-header.toggled .site-branding{float:left}
.site-header.toggled .site-branding a svg .logo-letters{fill:transparent}
.site-header.toggled .site-branding a svg .logo-circles{fill:#ffffff}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}

#cloudrate {
	width: 920px;
	height: 190px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}

	
	.navigation .mobile .current {
		float: left;
		margin-left: 14px; 
		font-size: 13px;
		max-width: 40%;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		vertical-align: bottom;
	}

	
	
	.navigation .menu li li:hover, .navigation .menu li li.current-menu-item {
		background: #1e2935;
	}

	
	.navigation .mega-menu .sub-nav li:hover, .navigation .menu .sub-nav li.current-menu-item  { background: #1e2c3a; }


.nav-light .menu li li:hover, .nav-light .menu li li.current-menu-item {
	background: #fdfdfd;
	color: #e54e53;
}


.nav-light .mega-menu .sub-nav li:hover, .nav-light .menu .sub-nav li.current-menu-item  {
	background: transparent;
	color: #e54e53;
}

	
	.main-pagination .current, .main-pagination a:hover { 
		color: #fff;
		background: #e54e53; 
		text-decoration: none;
	}

.copyrights .alignright,
.copyrights .alignleft,
.copyrights .aligncenter {
  margin: 0px !important;
}

.aligncenter {
  display: block;
  margin: 1em auto;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.aligncenter {
  margin: 20px auto;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.cta-banner {
  background-color: #eb6419;
  padding: 15px 0;
  position: relative;
}

.cta-banner .content-left {
  width: 76%;
  margin-right: 2%;
  float: left;
  color: #fff;
  line-height: 1.25em;
  font-size: 18px;
}

.cta-banner .content-left strong {
  font-weight: 600;
}

.cta-banner .content-right {
  width: 21%;
  float: left;
}

.cta-banner .content-right .cta-link {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.cta-banner .content-right .button {
  background-color: #fff;
  margin: 3px 0 0;
  padding: 5px 16px !important;
  font-weight: 600;
  font-size: 22px;
  float: left;
  color: #eb6419 !important;
}

.cta-banner .content-right .button:hover {
  opacity: 0.9;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.modal-title{margin:0;line-height:1.42857143}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}


.fl {
    float: left;
}

.alignnone,
img.alignnone {
  display: inline;
  margin: 0 0 10px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}
.lazyload,.lazyloading{opacity:0}


	#slide #mainSlide .user  {
		overflow:hidden;
	}

	#slide #mainSlide .user:before  {
		opacity:0.3;
		content:" ";
		display:block;
		position:absolute;
		border:1px solid black;
	}

.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}

.flexslider .slides img{width:100%;display:block;}

.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .slides{display:block;}

* html .slides{height:1%;}

.flexslider .slides{zoom:1;}








#site-search {
    position: relative;
    width: 320px;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    background-color: #fff;
    border-radius: 3px;
}


.mobile-only #site-search {
    width: 280px;
}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}

.black-txt {
	font-family: 'Raleway', sans-serif;
  	font-weight:700;
	color:#fff;
	padding:0 0 0px 0px;
	}

#block-afl-general-front-popular .item-list ul{list-style:none;list-style-image:none;margin:0;overflow:hidden;padding:0;}
#block-afl-general-front-popular .item-list ul li{float:left;list-style:none;list-style-image:none;margin:0 10px 0 0;padding:0;}
#block-afl-general-front-popular .item-list ul li.last{margin-right:0;}
#block-afl-general-front-popular .item-list ul li a,#block-afl-general-front-popular .item-list ul li img{display:block;}
#block-afl-general-front-popular .item-list ul li.odd{margin-right:4%;}
#block-afl-general-front-popular .item-list ul li img{height:auto;width:100%;}

.post-excerpt { width:100%; }

.post-excerpt img { width:35% !important; height:auto; float:left; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
.node-form #edit-poll-more{margin:0;}
.node-form #poll-choice-table .form-text{display:inline;width:auto;}
.node-form #poll-choice-table td.choice-flag{white-space:nowrap;width:4em;}
#left .node{border-bottom:0px solid #f1eee7;}
.node .picture{display:none;}


.section-heading {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: .06em;
  text-align: center;
  padding-bottom: .9375rem;
  margin-bottom: .625em;
  border-bottom-width: 1px;
}
.sale-flash{position:absolute;top:10px;left:10px;padding:6px 10px;background-color:#1abc9c;color:#FFF;text-shadow:1px 1px 1px rgba(0,0,0,0.2);border-radius:2px;z-index:5}
.sale-flash.out-of-stock{background-color:#777}
.product-vignette .product-image .sale-flash{text-transform:uppercase;border-radius:0;background:#fff;color:#b5812d;letter-spacing:2px;padding:5px 4px;font-size:12px;z-index:9}
#block-b0b54a44441b2caa{min-height:25px}
.takeover-right{position:absolute;bottom:-625px;right:-190px;z-index:10;width:160px;height:600px}

.header-text {
	margin: 0 auto;
	color: #fff;
	font-size: 76px;
	display: table;
	text-transform: uppercase;
	letter-spacing: 5px;
}

p.contact {  color: #666; text-transform: uppercase; font-weight: bold; font-size: 24px; font-size: 2.4rem; margin: 0 0 .7em 0;}

p.contact-jobs { color: #fff; font-weight: bold; font-size: 18px; font-size: 1.8rem; text-transform: uppercase; margin: 0 0 0.5em;}
.container,#banner-wrapper .section{margin:0 auto;position:relative;width:295px;}
#banner-wrapper .section{min-height:215px;width:auto;}

.front #banner-wrapper .section{min-height:240px;}
.product #banner-wrapper .section{min-height:215px;}

.page-medical-conditions #banner-wrapper{display:none;}
#banner-wrapper .section .usr-wrapper{background-color:#f5f5f5;bottom:0;display:block;width:100%;height:auto;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";-moz-opacity:1;opacity:1;position:absolute;}
#banner-wrapper .section .usr-wrapper .usr{padding:15px 20px;}
#banner-wrapper .section .usr-wrapper .usr span.strong{color:#464646;}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
#box_sub_main_cp_2{margin:0 auto;width:1140px;padding-top:20px}

#profile #profile-description {   }
.list-unstyled,.pager,.page-messages .main-content .action-links,.privatemsg-message-actions,.block-facetapi-search ul,.content-grid,.list--icon-tick{margin-left:0;list-style:none}

#content .socialSet ul li.sb_icon.sb_twitter .icon_sns	{ color:#00abec; }

.testimonials .content .author {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.testimonials .content .author blockquote {
	margin: 0;
}

.testimonials .content .author .image {
	margin-right: 2rem;
	width: 100%;
}

.testimonials .content .author .image img {
	border-radius: 100%;
	max-width: 100%;
}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }

#slideshow {display: block; position: relative; width: 323px; height: 323px; margin: 0px; padding: 0px; border: solid 5px #B9B9B9; float: left; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}

#slideshow img {width: 323px; height: 323px; margin: 0px; padding: 0px; float: left;}

#home-reportagens .article-title {
  color: #2bd9d9;
}

#home-colunas .article-title {
  color: #ff808a;
}

#home-diva .article-title {
  color: #def279;
}

#especiais-list article .article-title {
  color: #2bd9d9;
}

#projetos-list article .article-title {
  color: #5c76dd;
}

.boxmap {
float: left; 
width: 600px;
}

.boxdown, .boxdown2, .boxsocial, .boxnewsletter, .boxmap {
float: none;
clear: both;
width: auto;
max-width: 100%;
}

#lst  {background-color: #d6ffd6}


footer .center .uppercase{
  text-transform: uppercase;
}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}
div.spacer{margin-bottom:20px;}

.cli-modal-backdrop.cli-show {
opacity: .8;
}

.cli-modal-backdrop {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1040;
background-color: #000;
display: none;
}

.cli-modal-backdrop.cli-fade {
opacity: 0
}
.page-id-6026 #main-header{display:none}
.fl-photo-img-svg {width: 100%;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.row{margin-right:-15px;margin-left:-15px}

.theme-abr .navbar-inner {
	min-height: 105px;
	top: 0;
	padding-top: 18px;
	position: relative;
	width: 100%;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	background: rgba(0,9,14,.75);
}

.navbar-inner .container {
	position: relative;
}

.theme-abr .smaller .navbar-inner {
	top: -150px;
}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
#testata input.what{width:210px;padding-left:3px;}
#testata .title{font-size:19px;font-weight:bold;display:inline-block;line-height:23px;margin:0;padding:0;}
#testata input.where{width:160px;padding-left:3px;}
.marginbottom10{margin-bottom:10px;}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.main-navigation .home-link-container {
    float: left;
    padding-left: 110px;
}

    .main-navigation .home-link-container.overlap {
        padding-left: 190px;
    }
.top-above .toll-free,.top-above .toll-free_sp{float:left;padding:5px 0}
.top-above .toll-free,.top-above .toll-free_sp,.top-above .top-right li a,.top-above a.down-arrow span{font-size:11px;color:#010101}
.shell-alt{max-width:1510px;padding:0 20px;margin:0 auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}
.b-banner-v2__carousel-item-img{margin:auto}
.font-merri-weather,.primary-font,.section-title,h1,h2,h3,h4,h5,x h6{font-family:Merriweather,serif;font-weight:400}
.newsletter-sec,.section-info{font-size:24px;font-weight:300}
.section-info b,.section-info strong{font-weight:400}
.section-info a:not(.btn):not(.bttn){font-size:14px}
.section-info a:not(.btn):not(.bttn):hover{color:#c18653}
.section-wok h4{margin-bottom:30px}
.section-wok [class*=col-]:last-child{margin-bottom:10px}
.section-info{max-width:880px;margin:0 auto;padding:0 30px}
.section-science-publications-listing,.section-wildlife-listing{padding:40px 0 70px}
.section-wildlife-filter{border-top:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5}
body .td-header-row .td-header-sp-rec{min-height:0}
.td-header-row{width:100%;*zoom:1}
.td-header-row:before,.td-header-row:after{display:table;content:""}
.td-header-row:after{clear:both}
.td-header-row [class*=td-header-sp]{display:block;min-height:1px;float:left}

.rel{position:relative;}

          #page #content #primary #main #page-hero .hero-inner .title {
            font-size: 40px;
            color: #fff;
            font-weight: 200;
            line-height: 40px;
            margin-top: 0;
            margin-bottom: 20px; }
.footer_top_holder{display:block;background-color:#262626;position:relative}
.footer_top_holder svg.angled-section polygon{fill:#1b1b1b}
.headerblock2{display:block!important;float:left}
.et-db #et-boc .et_pb_widget_area .widget_nav_menu .menu{font-family:inherit}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}

  .pull-right, .pull-left{float:none;}


#header-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.custom-bullet{padding-left:0}
.custom-bullet .media-heading{margin-top:0!important}
.liens .custom-bullet li{padding-bottom:15px!important}
.custom-bullet li{display:block;color:#fff!important;font-family:Georgia!important;padding-bottom:26px;vertical-align:top}


.main-navigation .main-menu-more:nth-child(n+3) {
  display: none;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}
.row{margin-right:-15px;margin-left:-15px}


.blocks-item-description {
  font-weight: 300;
  margin: 0;
}


.blocks-item-description:not(:empty) {
  margin-top: 10px;
}

.min_button_box .min_button:hover, .radi p:hover {
	color: #fff;
	background-color: #074194;
	border: #074194 1px solid;
}

.min_button_box .min_button a, .radi a {
	text-decoration: none;
}

.min_button_box .min_button:hover p a, .radi p a:hover, .radi p:hover {
	color: #fff;
}

.min_button_box {
	position: relative;
	height: 2.5em;
	margin-bottom: 30px;
}

.min_button_box .min_button:hover p a, .radi p a:hover {
	color: #fff;
}

.min_button_box .min_button:hover {
	background-color: #074194;
	border: #074194 1px solid;
}

.min_button_box .min_button a {
	text-decoration: none;
}

.min_button_box .min_button:hover a {
	color: #fff;
}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
   content: " ";
   display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
   clear: both;
   content: " ";
   display: table;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{float:left;width:50%}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

    .level-2 .menu-vertical .subcat-img-link {
      display: block;
      margin-bottom: 14px; }

    .level-2 .menu-vertical .subcat-thumb {
      width: 100%; }

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}


.bg-inverse {
  color: #fff !important;
  background-color: #373a3c !important;
}


a.bg-inverse:focus, a.bg-inverse:hover {
  background-color: #1f2021 !important;
}

	.gone {display: none;}


.nav-menu .home-mobile a:before {
	content: "\f015";
}


	.home-mobile {
		display: block !important;
	}

	.fd-qr .qr{float: none;margin: 0 auto;}

.fd-qr .qr img{width: 160px;display: block;margin-bottom: 15px;}

.fd-qr .qr p{font-size: 14px;color: #909090;line-height: 22px;}


.img-wraper {
	visibility:collapse;
}


.img-wraper img{
	visibility:none;
	padding-top: 140px;
}
.text-center{text-align:center}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}

.jumbotron h2.text-center.h2 {
    font-size: 63px;
}

h2.text-center.sub-head {
    font-size: 36px;
}
.section_one .section1_box .card_plat .card_detail{font-weight:400;color:#4f5362;font-size:15px;margin-top:15px;line-height:23px}
.section_seven .card_plat .card_detail{text-align:left;margin-top:15px}

#wp-calendar {
	text-align: center;
	width: 95%;
	margin: auto;
}

#wp-calendar caption { 
	font-size: 18px; 
	font-weight: bold; 
	margin-bottom: 12px; 
	text-transform: uppercase;
}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.themify_builder_content .module-title{margin:1.4em 0 1.6em;padding:1em 0 0;font-size:1.4em;text-transform:uppercase;letter-spacing:1px}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


.tpa {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#000;
	padding-left:3px;
	background-color:#FCC;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.mk-header.sticky-style-fixed .mk-header-bg{transition:opacity .2s ease-out}
.header-style-4 .mk-header-bg,.mk-header-start-tour{transition:opacity .3s ease-out}
 .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .a-sticky .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .trans-header .bg-true:not(.a-sticky) .mk-header-bg { opacity:0; }
